Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 19:40:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Dear Centrepoint Support 
I have received the refund amount of 14 KD two times (total refunded amount is 28 KD), however I have requested to return one table only of value 14 KD and I have handed the table already to Centrepoint Hawally Store.
I think you have refund the amount another time by mistake 
Please let me know how to return 14 KD back to Centrepoint 

Best Regards 
Ahmed
Mobile 50125988

Sent from my iPhone

> On 5 Dec 2021, at 12:45 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your refund is on its way
> Hi Ahmed Said, we have successfully processed your refund for return 1001762226 for order 8115482953.
> Here’s how your refund works:
> Item
> Description
> Total Price
>  
> LIFESTYLE
> Metallic Toned Table with Leaf Texture
> Color: Gold
> Quantity: 1
> KWD 14
>  	
> Total	KWD 14
> Total Refund Amount	KWD 14
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3540645